Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v2/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6/memories?page=1&size=20&user_id=user-abc123' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "items": [ { "id": "mem-123", "content": "User prefers Hangzhou cuisine restaurants", "expired": false, "user_id": "user-abc123", "created_at": "2024-01-15T10:00:00Z", "updated_at": "2024-01-15T10:00:00Z" } ], "total": 1, "page": 1, "size": 20, "total_pages": 1 } }
返回项目中记忆的分页列表
GET /openapi/memorylake/api/v2/projects/{id}/memories
user_id
project:mem_list
instance
显示 记忆分页列表
显示 记忆对象